@import url(https://fonts.googleapis.com/css?family=Roboto+Slab|Roboto:400,300&subset=latin,cyrillic-ext);


html, body {width: 100%; height: 100%; font-family: Roboto, sans-serif; font-size: 14px; line-height: 18px; color: white;}
html {
	overflow-x:hidden;
}
body {
	background:url('../img/time-bg.jpg') repeat center #000;
}
.wrap-outer {width: 100%; position: relative;}
.wrap {width: 100%; max-width: 1300px; margin: 0 auto; padding: 32px; box-sizing: border-box;}
.m-full {}
.m-hide {}
.m-show {display: none;}

aside {width: 192px; position: absolute;}
article {display: block; padding-left: 224px;}

ul {display: block;}
li {display: block;}

hr {width: 100%; height: 3px; background: rgba(255, 255, 255, 0.3); border: none;}

/* Schedule */
.schedule hr {background: url('../img/wave-1.png') transparent repeat-x left;}
.schedule aside {color: #9d9c9c;}
.schedule aside em {color: #efb002; font-family: "Roboto Slab", serif;}
.schedule aside h2 {font-size: 1.5em; font-family: "Roboto Slab", serif; color: white; margin-bottom: 0.5em;}

.schedule-date aside {margin: 32px auto 16px auto;}
.schedule-date ul {display: block; overflow: hidden; padding-top: 32px; height: 40px; margin-bottom: -8px;}
.schedule-date ul a .schedule-item {display: inline-block; white-space: nowrap; height: 100%; width: 32px; text-align: center; margin-right: 8px; color: #9d9c9c; position: relative; cursor: pointer; z-index: 2; position: relative; margin-bottom: 100%;}
.schedule-date ul a .schedule-item div.schedule-month {position: absolute; width: 100%; height: 24px; border-bottom: 1px solid #6f6f6e; text-align: center; bottom: 100%; margin-bottom: 8px; left: 0; color: #6f6f6e;}
.schedule-date ul a .schedule-item em:before {display: block; width: 100%; height: 100%; position: absolute; content: ""; top: -2px; left: 0; background: url('../img/ghost-h.svg') no-repeat top center; opacity: 0; transition: opacity 0.3s ease; padding-top: 2px; z-index: -1;}
.schedule-date ul a .schedule-item:hover em:before {opacity: 1;} 
.schedule-date ul a .schedule-item.schedule-selected, .schedule-date ul .schedule-item.schedule-selected em {color: black;}
.schedule-date ul a .schedule-item.schedule-selected em:before {opacity: 1; background-image: url('../img/ghost-a.svg');}
.schedule-date ul a .schedule-item em {display: block; font-family: "Roboto Slab", serif; color: white;}
.schedule-date ul a .schedule-item.schedule-day-off, .schedule-date ul .schedule-item.schedule-day-off em {color: #e30513;}

section.schedule-time {min-height: 158px;}
.schedule-time aside {margin-top: 15px; line-height: 2em;}
.schedule-time aside ul li {padding-left: 32px; background: url('') no-repeat left center; display: inline-block; margin-right: 32px;}
.schedule-time aside ul li.schedule-players {background-image: url('../img/players.svg');}
.schedule-time aside ul li.schedule-duration {background-image: url('../img/duration.svg');}
.schedule-time aside ul li:after { content:"\A"; white-space: pre;}

.schedule-time article ul {display: block; padding-top: 38px;margin-right:-40px;}
.schedule-time ul .schedule-item {display: inline-block; white-space: nowrap; height: 21px; width: 56px; text-align: center; color: white; margin-right: 40px; margin-bottom: 49px; border: 1px solid #3c3c3b; border-radius: 3px; position: relative; cursor: pointer; transition: border 0.3s ease, background 0.3s ease;}
.schedule-time ul .schedule-item em {font-size: 1.3em; line-height: 1em; font-weight: 300;}
.schedule-time ul .schedule-item:hover {border-color: #efb002; background-color: rgba(255, 255, 255, 0.1);}
.schedule-time ul .schedule-item div.schedule-price {position: absolute; width: 100%; height: 24px; border-bottom: 1px solid #6f6f6e; text-align: center; bottom: 100%; margin-bottom: 8px; left: 0; color: #6f6f6e;}
.schedule-time ul .schedule-item.schedule-active {background-color: #efb002; border-color: #efb002;}
.schedule-time ul .schedule-item.schedule-active em {color: black;}
.schedule-time ul .schedule-item.schedule-disabled {color: #575756; border-color: rgba(0, 0, 0, 0); cursor: auto; background-color: rgba(0, 0, 0, 0);}
.schedule-time ul .schedule-item.schedule-disabled div.schedule-price {display: none;}
.schedule-item a { color: #9d9c9c; text-decoration: none;}

.button-href {
	color: #9d9c9c;
	text-decoration: none;
	border: 1px solid #3c3c3b;
	border-radius: 3px;
	transition: border 0.3s ease, background 0.3s ease;
	font-size: 1.3em; line-height: 1em; font-weight: 300;
	padding: 3px;
	margin: 3px;
	display: inline-block;
}

.button-href:hover {border-color: #efb002; background-color: rgba(255, 255, 255, 0.1);}

.sch-title {
	width: 100%; height: 24px; border-bottom: 1px solid #6f6f6e; text-align: center; bottom: 100%; margin-bottom:8px; color: #6f6f6e;
}
.sch-items {
	overflow:hidden;
	margin-top:-30px;
}
.sch-left {
	width:120px;
	float:left;
}
.sch-right {
	float:none;
	margin:0 0 0 130px;
}
.schedule-date ul .schedule-item:last-child {
	margin-right:0;
}
@media(max-width:1300px) {
	.wrap {
		padding:20px 15px;
	}
	.schedule-time article ul {
		text-align:center;
	}
	.schedule-date ul {
		text-align:center;
	}
}
@media(max-width:780px) {
	aside {
		position:static;
		margin:20px auto!important;
	}
	article {
		padding-left:0;
	}
	.schedule-date {
		text-align:center;
	}
	.m-fuller {
		margin-top:-10px!important;
	}
	.schedule-date ul {
		overflow-x:scroll;
	}
	.sch-items {
		width:1000px;
	}
	/* Scroll Bar */
	::-webkit-scrollbar 
	 { 
	 width: 0px; 
	 height: 0px; 
	 } 
	 ::-webkit-scrollbar-track-piece 
	 { 
	 background-color: #15151B; 
	 -webkit-border-radius: 5px; 
	 } 
	 ::-webkit-scrollbar-thumb:vertical 
	 { 
	 height: 0px; 
	 background-color: #202329; 
	 -webkit-border-radius: 5px; 
	 } 
	 ::-webkit-scrollbar-thumb:horizontal 
	 { 
	 width: 0px; 
	 background-color: #202329; 
	 -webkit-border-radius: 5px; 
	 }
	/* ------ */
}